Subject: bug#14233: closed (Re: bug#14233: 24.3; Don't constrain frame size to character multiples)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 25 Dec 2014 19:31:02 +0000

Your bug report

#14233: 24.3; Don't constrain frame size to character multiples

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14233: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14233
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14233: 24.3; Don't constrain frame size to character multiples
From: martin rudalics <[email-masked]>
To: E Sabof <[email-masked]>, [email-masked]
Date: Thu, 25 Dec 2014 20:30:08 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

> The limitation makes emacs frames rather clumsy, especially when using
> maximization, or some form of tiling. I'd think there would already be a
> report on it, as the issue shows up periodically on reddit. I couldn't find
> one, so here it is.

This has been fixed in Emacs 24.4.  Closing this bug.

Thanks, martin

Subject: 24.3; Don't constrain frame size to character multiples
From: E Sabof <[email-masked]>
To: [email-masked]
Date: Sat, 20 Apr 2013 00:58:15 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

The limitation makes emacs frames rather clumsy, especially when using
maximization, or some form of tiling. I'd think there would already be a
report on it, as the issue shows up periodically on reddit. I couldn't find
one, so here it is.

Evgeni